Avisos
Vaciar todo

webmaster de google  

Página 2 / 2
 
Luis
 Luis
Noble Member

buenas,

el webmaster de google me indica este mensaje

El último rastreo de tu sitio web indicó que, según parece, estás ejecutando Joomla 1.5. A continuación te mostramos algunas de las URL que se encontraron:
http://www.segurosdelocales.es/
Google te recomienda que actualices a la versión más reciente. El software antiguo o sin parches es más vulnerable al pirateo o al software malicioso, que puede perjudicar a los usuarios. Para descargar la versión más reciente, visita la página de descargas de Joomla. Si ya has actualizado a la versión más reciente de Joomla, puedes ignorar este mensaje.
Si tienes más preguntas acerca de los motivos por los cuales te enviamos este mensaje, Google proporciona más información de fondo sobre este tema en una entrada del blog.

Como puedo actualizar un joomla? desde administrator y luego haciendo que? añadiendo la nueva version joomla subiendola como un moulo nuevo?

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 19/06/2013 9:54 pm
Pablo Velasco
 Pablo Velasco
Illustrious Member

Hola,

La plantilla la tienes que instalar en la nueva web en Joomla 2.5 que se ha generado con el Jupgrade, no en el Joomla 1.5. Es normal que así no te funcione.

ResponderCitar
Respondido : 21/06/2013 12:32 pm

Cursos Gratuitos WordPress

Luis
 Luis
Noble Member

y como hago eso? instalarlo dentro de la nueva web?

url/jupgrade/administrator y de ahi meterme e instalarlo?

ResponderCitar
Respondido : 21/06/2013 5:26 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola Luis

Si, efectivamente, debes ingresar al directorio jupgrade para instalar todas las extensiones relacionadas con joomla 2.5

Saludos.

ResponderCitar
Respondido : 21/06/2013 6:22 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Luis
 Luis
Noble Member

creo que ya lo tengo

lo unico que tengo un problema.

en yoo balance el menu alto iba en horizontal y ahora se almacenan en vertical

contacto
oilitica de..

antes en 1.5 era contacto politica de....

se puede cambiar?

referente al crhono forms..ya esta instaalda la nueva version, tengo que volver a hacer de nuevo todos los formularios? o hay alguna forma mas rapida?

ResponderCitar
Respondido : 21/06/2013 6:28 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola Luis

Para mantener orden en el foro te sugiero realices tus consultas en un nuevo hilo de discusión, coloca el título relacionado a lo que se va a tratar.

No olvidar enviar capturas de pantalla y la url de tu sitio web cuando crees el nuevo hilo

Saludos.

ResponderCitar
Respondido : 21/06/2013 7:00 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Página 2 / 2